$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/sms/manual_load"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"email\":\"edith.tao@chuangruigroup.com\",\r

    \    \"amount\":2000\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 26000
